<resources>
    <string name="app_name">RestaurantEatApp</string>
    <string name="Description">People who love the food are always the best people</string>
    <string name="title_activity_main2">Main2Activity</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_navigation_drawer">NavigationDrawerActivity</string>

</resources>
